ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.0.107
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:fe80:95ce
  - fe80::f816:3eff:fe80:95ce
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.1.0-41-amd64
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2025-11-23'
    day: '23'
    epoch: '1763867393'
    epoch_int: '1763867393'
    hour: '03'
    iso8601: '2025-11-23T03:09:53Z'
    iso8601_basic: 20251123T030953436584
    iso8601_basic_short: 20251123T030953
    iso8601_micro: '2025-11-23T03:09:53.436584Z'
    minute: 09
    month: '11'
    second: '53'
    time: 03:09:53
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Sunday
    weekday_number: '0'
    weeknumber: '46'
    year: '2025'
  ansible_default_ipv4:
    address: 10.128.0.107
    alias: ens3
    broadcast: 10.128.0.111
    gateway: 10.128.0.97
    interface: ens3
    macaddress: fa:16:3e:80:95:ce
    mtu: 1500
    netmask: 255.255.255.240
    network: 10.128.0.96
    prefix: '28'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:fe80:95ce
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:80:95:ce
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - c432f550-cd0f-4d61-9c58-fdcd118d069c
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - c432f550-cd0f-4d61-9c58-fdcd118d069c
          sectors: '20969439'
          sectorsize: 512
          size: 10.00 GB
          start: '2048'
          uuid: c432f550-cd0f-4d61-9c58-fdcd118d069c
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '20971520'
      sectorsize: '512'
      size: 10.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Debian
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '12'
  ansible_distribution_minor_version: '12'
  ansible_distribution_release: bookworm
  ansible_distribution_version: '12.12'
  ansible_dns:
    domain: a.customers.regiocloud.tech.
    nameservers:
    - 81.163.194.9
    - 81.163.194.10
    search:
    - a.customers.regiocloud.tech.
  ansible_domain: ''
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.0.107
      broadcast: 10.128.0.111
      netmask: 255.255.255.240
      network: 10.128.0.96
      prefix: '28'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:fe80:95ce
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:fe80:95ce
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:80:95:ce
    module: virtio_net
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    DBUS_SESSION_BUS_ADDRESS: unix:path=/run/user/1000/bus
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    MOTD_SHOWN: pam
    PATH: /usr/local/bin:/usr/bin:/bin:/usr/games
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 38892 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 38892 2a13:1a81:8000:3124:f816:3eff:fe80:95ce
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: debian
  ansible_hostname: debian
  ansible_hostnqn: ''
  ansible_interfaces:
  - ens3
  - lo
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 6.1.0-41-amd64
  ansible_kernel_version: '#1 SMP PREEMPT_DYNAMIC Debian 6.1.158-1 (2025-11-09)'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.02294921875
    1m: 0.20361328125
    5m: 0.0712890625
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.0.107
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:fe80:95ce
    - fe80::f816:3eff:fe80:95ce
  ansible_lsb:
    codename: bookworm
    description: Debian GNU/Linux 12 (bookworm)
    id: Debian
    major_release: '12'
    release: '12'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: c081d30d78b4456abdcc81c36e8c5c21
  ansible_memfree_mb: 3672
  ansible_memory_mb:
    nocache:
      free: 3758
      used: 155
    real:
      free: 3672
      total: 3913
      used: 241
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 3913
  ansible_mounts:
  - block_available: 1944623
    block_size: 4096
    block_total: 2443695
    block_used: 499072
    device: /dev/vda1
    fstype: ext4
    inode_available: 2492239
    inode_total: 2528496
    inode_used: 36257
    mount: /
    options: rw,relatime
    size_available: 7965175808
    size_total: 10009374720
    uuid: c432f550-cd0f-4d61-9c58-fdcd118d069c
  ansible_nodename: debian
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.1.0-41-amd64
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 2
  ansible_processor_nproc: 2
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 2
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 2
      minor: 11
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 11
    - 2
    - final
    - 0
  ansible_python_version: 3.11.2
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAIL7OTT12WbNLMWc0IhBOzakmZP3FXFp+dZKGRrMmrpLs+LdqdaF8SkcFoRrs8VVlAzcOjtwnRvBKjn90Bnay/atspbU0x7hNZbZgSCm1eNyCEI2PhlriztHbSgJXH26BfMpGUtUV5a6j7eMvRv3gAHYlYnuC4Yyx58MeEyEqewlAAAAFQCQyjdTZItlPhx5X9tldU/A1tlY7QAAAIAWzlMBUBTgsYNs3i5cx4iGYK7DxAlgac/l8UkQJcIyDSrZOPGXiVZnn6U7HCEiwhjfi67PultWFbSkbAHl50NWCa3ORdkFns12pcU5P2GShKOmG9hZryzI1hu0HIfGO9QyPStssJ4oc/2PFkQfS7g0O2QBOUVzpTnOGoadSGxfTgAAAIA+UdTjcJo8sgpySa60bQG8G6vEwKmMRejsd0leJr23Y863DhEdYBwPT7C1TekGopcXToT+c0pLi+4v4PxAlbo0QWfrrPr3r0oUU84xoSc5Koy3GP2/ZaYFUrAERElJa3mTP5+j1k0dU996OPIBUGq7EtzJy48sdANOWV6R+rhy0g==
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBCfFI5SMuC6F9bP40Bg7fen7iFhvJ0u+UqoGLTmU2cN9d5G2SEBWBP/DZ5U+XVNxh4oZhPdDdAyLzP+UNpP64mc=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAID7sJ1lcanzj7kZixo1vFRwic087OPZV5SNK1dUSTKDY
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQC9zgAMRAfTtw7hsGzZ8BnEDbVTSvcmm795EQD3B5CwQth9+5GjwyPLExXJf61qk6Wj4AsXWhKHZeAkaGnldsRNp4CMJnsKLaQIT9h+DuQRdqi0m1YpjVhladilPfPvM/Ls0/iESoI9B6kuNOlwq+yCaqLfxNwMxboa/3KetPg97dkM0WTEvspRygAS1lv9XKODQbbbqDjyh4ZyX6+n0VUiGMgvUF2K7oV8+ITzLrhfykiQU9bXEvMyS6atSvuuLnHzyEfo19z2mFBm0YMbXvdoyhiE0hXXNIFaCd2NfM6ihf/lRP+XEmTHh2AcbzDmxxTQipbtzV+gjEHBhojP6arjwIyL8RwIMUVN8/L3gHSAbi8DBITCEj+Oo214aMqlF6sXm+Or6kwhNbBUQ/fKp5GLqTrI71hBYkbLlXzOysQBsFD1lXwx5m917vKEFDXzRi2kiyyvStEtAEuKtHAoH++8CG+2McvWzg2Uj5CCQ7W64obmaTbGUlO2mDzIobqklDU=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 46
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
